package earlyWarning

import (
	"fmt"
	"testing"
)

//测试- 获取商户支付配置
func TestSend_Do(t *testing.T) {
	_client := NewUdpClient("127.0.0.1", "3001", "v1")
	_err := _client.NewEarlyWarning().SetCode("aaaaaa").Do().Save()
	if _err != nil {
		t.Error(_err)
		fmt.Println("======= error ========", _err.Error())
	}
	fmt.Println("=======TestSend_Do========")
}
